Subject: Re: compiling python under cygwin
From: Jason Tishler <[email-masked]>
To: "Robinow, David" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 6 Oct 2000 16:51:48 -0400

David,

On Wed, Oct 04, 2000 at 01:17:36PM -0400, Jason Tishler wrote:
> On Wed, Oct 04, 2000 at 11:42:16AM -0400, Robinow, David wrote:
> >    > I will try to get the Python source patched as above.
> >    Please don't.
> 
> I won't -- less work for me.

I didn't but it happened anyway:

    http://sourceforge.net/patch/download.php?id=101802

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]